  /* font converted using font-converter.net. thank you! */
  @font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Ultra-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Ultra-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Ultra-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Ultra-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Ultra-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Ultra-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Ultra-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 900;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-UltraItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-UltraItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-UltraItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-UltraItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-UltraItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-UltraItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-UltraItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 900;
    font-style: italic;
  }




/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Black-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Black-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Black-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Black-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Black-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Black-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Black-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 800;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-BlackItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-BlackItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-BlackItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-BlackItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-BlackItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-BlackItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-BlackItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 800;
    font-style: italic;
  }




  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Bold-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Bold-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Bold-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Bold-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Bold-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Bold-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Bold-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 700;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-BoldItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-BoldItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-BoldItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-BoldItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-BoldItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-BoldItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-BoldItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 700;
    font-style: italic;
  }





  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Medium-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Medium-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Medium-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Medium-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Medium-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Medium-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Medium-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 500;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-MediumItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-MediumItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-MediumItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-MediumItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-MediumItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-MediumItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-MediumItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 500;
    font-style: italic;
  }




    /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Book-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Book-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Book-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Book-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Book-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Book-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Book-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-BookItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-BookItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-BookItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-BookItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-BookItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-BookItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-BookItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: italic;
  }




  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Light-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Light-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Light-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Light-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Light-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Light-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Light-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 300;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-LightItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-LightItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-LightItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-LightItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-LightItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-LightItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-LightItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 300;
    font-style: italic;
  }






  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Thin-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-Thin-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-Thin-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-Thin-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-Thin-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-Thin-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-Thin-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 200;
    font-style: normal;
  }

  /* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-ThinItalic-TR.eot"); /* IE9 Compat Modes */
    src: url("gotham/Gotham-ThinItalic-TR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("gotham/Gotham-ThinItalic-TR.otf") format("opentype"), /* Open Type Font */
      url("gotham/Gotham-ThinItalic-TR.svg") format("svg"), /* Legacy iOS */
      url("gotham/Gotham-ThinItalic-TR.ttf") format("truetype"), /* Safari, Android, iOS */
      url("gotham/Gotham-ThinItalic-TR.woff") format("woff"), /* Modern Browsers */
      url("gotham/Gotham-ThinItalic-TR.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 200;
    font-style: italic;
  }